package com.ruoyi.system.service.place.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.ruoyi.system.domain.place.TdPlaceRegist;
import com.ruoyi.system.mapper.place.TdPlaceMapper;
import com.ruoyi.system.mapper.place.TdPlaceRegistMapper;
import com.ruoyi.system.service.place.TdPlaceRegistService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
* @author 13560
* @description 针对表【td_place_regist(涉密场所出入登记)】的数据库操作Service实现
* @createDate 2024-08-13 15:49:28
*/
@Service
public class TdPlaceRegistServiceImpl extends ServiceImpl<TdPlaceRegistMapper, TdPlaceRegist>
    implements TdPlaceRegistService {

    @Resource
    private TdPlaceRegistMapper tdPlaceRegistMapper;


    @Override
    public List<TdPlaceRegist> selectTdPlaceRegistList(TdPlaceRegist tdPlaceRegist) {
        return tdPlaceRegistMapper.selectTdPlaceRegistList(tdPlaceRegist);
    }
}




